## k3d cluster

Manage cluster(s)

### Synopsis

Manage cluster(s)

```
k3d cluster [flags]
```

### Options

```
  -h, --help   help for cluster
```

### Options inherited from parent commands

```
      --timestamps   Enable Log timestamps
      --trace        Enable super verbose output (trace logging)
      --verbose      Enable verbose output (debug logging)
```

### SEE ALSO

* [k3d](k3d.md)	 - https://k3d.io/ -> Run k3s in Docker!
* [k3d cluster create](k3d_cluster_create.md)	 - Create a new cluster
* [k3d cluster delete](k3d_cluster_delete.md)	 - Delete cluster(s).
* [k3d cluster list](k3d_cluster_list.md)	 - List cluster(s)
* [k3d cluster start](k3d_cluster_start.md)	 - Start existing k3d cluster(s)
* [k3d cluster stop](k3d_cluster_stop.md)	 - Stop existing k3d cluster(s)

